.slider-top {
    position: relative;
    width: 100%;
    /* height: 100vh; 
    /* overflow: hidden; */
    margin-top: 60px;
}

.slides {
    display: flex;
    width: 100%;
    height: 100%;
    animation: slideAnimation 15s infinite;
}

.slides img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@keyframes slideAnimation {
    0% {
        transform: translateX(0);
    }

    33% {
        transform: translateX(-100%);
    }

    66% {
        transform: translateX(-200%);
    }

    100% {
        transform: translateX(0);
    }
}

.content {
    position: absolute;
    top: 35%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: white;
    /* text-shadow: 0 2px 5px rgba(0, 0, 0, 0.7); */
}



.content .img-text {
    font-size: 1.5rem;
    margin: 0;
}

.form-slider {
    display: flex;
    gap: 10px;
    justify-content: center;
    flex-wrap: wrap;
    position: relative;
    top: 170px;
    width: 1018px;
    background: #fff;
    border-radius: 90px;
    padding: 12px;
}

.form-slider input,
.form-slider select,
.form-slider button {
    padding: 10px;
    font-size: 1rem;
    border: none;
    border-radius: 5px;
}

button.add-plus {
    position: absolute;
    right: 10px;
    top: 5px;
    border: none;
    background: none;
    padding: 0;
    transition: transform 0.5s ease;
}

button.add-plus:hover img {
    transform: rotate(180deg);
    /* Xoay 45 Ãƒâ€žÃ¢â‚¬ËœÃƒÂ¡Ã‚Â»Ã¢â€žÂ¢ */
}

button.add-plus img {
    transition: transform 0.5s ease;
}

.form-slider input {
    width: 140px;
    padding: 0;
    padding-top: 5px;
}

.form-slider select {
    width: 140px;
    padding: 0;
    margin-left: -4px;
    padding-top: 5px;
}

.form-slider button {
    background-color: #1a6733;
    color: white;
    cursor: pointer;
    border-radius: 40px;
    padding: 10px 24px;
    font-size: 17px;
}

.form-slider button:hover {
    background-color: #1a6733;
}

.rounded-30 {
    border-radius: 30px;
}

/* header */
header.header {
    border-bottom: 1px solid #d9d9d9;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9;
    background: #fff;
}

.content-about {
    max-width: 900px;
    margin: 0 auto;
}

.btn-header .btn {
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

button#btn-home-redirect {
    width: auto;
    border: 1px solid #ccc;
    border-radius: 25px;
}

div#navbarSupportedContent .nav-link {
    color: #000;
    font-size: 16px;
    transition: all .1s ease;
}

.navbar-brand img {
    width: 135px;
}

div#navbarSupportedContent .nav-link.active,
div#navbarSupportedContent .nav-link:hover {
    color: #1a6733;
}

#btn-header-cart {
    background: #1a6733;
    padding: 0;
    position: relative;
}

span.span-price {
    /* color: #ff397e; */
    color: #1a6733;
}

button#btn-header-flag {
    padding: 0;
    border: 1px solid #ccc;
}

.item-ve {
    background-image: url('../images/check.png');
    background-repeat: no-repeat;
    padding-left: 18px;
    background-position: center left;
    margin-bottom: 12px;
    background-size: 16px 17px;
}

.list-type-ticket {
    min-height: 102px;
}

.section-3 .p-1 {
    color: #333333;
    font-size: 24px;
    font-family: 'SF Pro Display Medium';
    padding-left: 0 !important;
    height: 80px;
}

.section-3 .div-mo-ta p {
    margin-bottom: 0px;
}

.section-3 .div-mo-ta p {
    margin-bottom: 0px;
}

.section-3 .div-inner-item-sl {
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
    border-radius: 16px;
    padding-bottom: 21px;
}

.section-3 .item-sl {
    padding: 10px;
}

.section-3 .d-item-2 {
    padding-left: 12px;
    padding-right: 11px;
}

.section-3 .div-mo-ta {
    padding-top: 4PX;
    border-top: 2px solid #b194945e;
    margin-top: 10px;
    border-bottom: 2px solid #b194945e;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.section-3 .div-mo-ta p {
    font-size: 14px;
}

.slick-prev,
.slick-next {
    background-color: #007bff;
    /* MÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â u nÃƒÆ’Ã‚Â¡Ãƒâ€šÃ‚Â»Ãƒâ€šÃ‚Ân xanh ÃƒÆ’Ã¢â‚¬Å¾ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã‚Â¡Ãƒâ€šÃ‚ÂºÃƒâ€šÃ‚Â­m */
    color: white;
    /* MÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â u chÃƒÆ’Ã‚Â¡Ãƒâ€šÃ‚Â»Ãƒâ€šÃ‚Â¯ trÃƒÆ’Ã‚Â¡Ãƒâ€šÃ‚ÂºÃƒâ€šÃ‚Â¯ng */
    border: none;
    /* KhÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â´ng cÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â³ viÃƒÆ’Ã‚Â¡Ãƒâ€šÃ‚Â»Ãƒâ€šÃ‚Ân */
    padding: 10px 15px;
    /* KhoÃƒÆ’Ã‚Â¡Ãƒâ€šÃ‚ÂºÃƒâ€šÃ‚Â£ng cÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¡ch bÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Âªn trong */
    border-radius: 5px;
    /* Bo gÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â³c */
    font-size: 16px;
    /* KÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â­ch thÃƒÆ’Ã¢â‚¬Â Ãƒâ€šÃ‚Â°ÃƒÆ’Ã‚Â¡Ãƒâ€šÃ‚Â»ÃƒÂ¢Ã¢â€šÂ¬Ã‚Âºc chÃƒÆ’Ã‚Â¡Ãƒâ€šÃ‚Â»Ãƒâ€šÃ‚Â¯ */
    cursor: pointer;
    /* Con trÃƒÆ’Ã‚Â¡Ãƒâ€šÃ‚Â»Ãƒâ€šÃ‚Â chuÃƒÆ’Ã‚Â¡Ãƒâ€šÃ‚Â»ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢t khi di chuÃƒÆ’Ã‚Â¡Ãƒâ€šÃ‚Â»ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢t qua */
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.3);
    /* BÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â³ng ÃƒÆ’Ã¢â‚¬Å¾ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã‚Â¡Ãƒâ€šÃ‚Â»ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¢ */
    transition: background-color 0.3s, transform 0.3s;
    /* HiÃƒÆ’Ã‚Â¡Ãƒâ€šÃ‚Â»ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¡u ÃƒÆ’Ã‚Â¡Ãƒâ€šÃ‚Â»Ãƒâ€šÃ‚Â©ng chuyÃƒÆ’Ã‚Â¡Ãƒâ€šÃ‚Â»Ãƒâ€ Ã¢â‚¬â„¢n tiÃƒÆ’Ã‚Â¡Ãƒâ€šÃ‚ÂºÃƒâ€šÃ‚Â¿p */
}

.slick-prev:hover,
.slick-next:hover {
    background-color: #0056b3;
    /* MÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â u nÃƒÆ’Ã‚Â¡Ãƒâ€šÃ‚Â»Ãƒâ€šÃ‚Ân khi di chuÃƒÆ’Ã‚Â¡Ãƒâ€šÃ‚Â»ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢t qua */
    transform: translateY(-2px);
    /* NÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ng nÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Âºt lÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Âªn khi di chuÃƒÆ’Ã‚Â¡Ãƒâ€šÃ‚Â»ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢t qua */
}

/* ----------end section-3----------- */
.section-4 .img-1 {
    width: 72px;
}

.section-4 .line-2 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 30px;
}

.section-4 .div-mo-ta {
    padding-top: 4PX;
    border-top: 2px solid #b194945e;
    margin-top: 8px;
}

.section-4 .div-mo-ta p {
    font-size: 14px;
}


.section-4 .img-1 {
    width: 72px;
}

.section-4 .d-item-2 .p-1 {
    font-size: 20px;
    color: #333333;
    font-weight: bold;
    margin-bottom: 0;
}

.section-4 .d-item-2 {
    /* padding-left: 14px; */
    display: flex;
    gap: 10px;
}

.section-4 .div-1 {
    /* padding-bottom: 7px; */
    /* padding-left: 12px; */
    /* padding-top: 14px; */
}

.section-4 .line-2 .item-1 {
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
    width: 33%;
    border-radius: 20px;
    position: relative;
    padding: 15px;
}

.section-4 .icon-click {
    position: absolute;
    right: 14px;
    top: 8px;
    width: 31px;
    cursor: pointer;
}

/* ABOUT */
.heading_1 {
    font-size: 32px;
    color: #000;
    font-family: 'SF Pro Display Semibold';

}

.heading_2 {
    font-size: 24px;
    color: #000;
    font-family: 'SF Pro Display Semibold';
    margin-bottom: 20px;
}

.heading_3 {
    font-size: 18px;
    color: #000;
    font-family: 'SF Pro Display Semibold';
    margin-bottom: 20px;
}

.box-4-tuyen {
    background: #fff;
    width: 40%;
    border: 1px solid #ccc;
    padding: 35px;
    box-shadow: 0 0 20px #ebebeb;
    border-radius: 20px;
}

.row-line {
    display: flex;
    gap: 50px;
    margin-bottom: 150px;
    justify-content: space-between;
    width: 120%;
    left: -10%;
    position: relative;
}

.row-box-4-tuyen {
    background-image: url('../images/about/about-6.jpg');
    background-position: center;
    background-repeat: no-repeat;
}

.row-line2 {
    display: flex;
    gap: 80px;
    left: -20%;
    position: relative;
}

footer {
    background-image: url('../images/footer-38.jpg');
}

ul.info {
    padding: 0;
    list-style: none;
    font-size: 15px;
}

ul.info li img {
    /* margin-right: 10px; */
    position: absolute;
    left: 0;
}

ul.info li {
    margin-bottom: 10px;
    padding-left: 35px;
    position: relative;
}

.heading_txt {
    font-family: 'SF Pro Display Semibold';
    color: #fff;
}

.inpt-footer {
    border: none;
    width: 94%;
    height: 40px;
    margin-bottom: 10px;
    border-radius: 8px;
    padding-left: 10px;
}

.inpt-footer input {
    border: none;
    width: 100%;
    height: 40px;
    margin-bottom: 10px;
    border-radius: 8px;
    padding-left: 10px;
}

button.btn-submit {
    background: #fff;
    border: 1px solid;
    color: #1a6733;
    padding: 10px 30px;
    border-radius: 40px;
}

.inpt {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    align-content: flex-start;
    text-align: left;
    flex-wrap: nowrap;
}

.form-slider button img {
    margin-right: 4px;
    width: 28px;
}

.slider-top .slick-dots {
    bottom: 2%;
}

ul.slick-dots li {
    width: 10px;
    height: 10px;
    background: #fff;
    border-radius: 10px;
    opacity: .5;
    transition: transform 0.5s ease;

}

ul.slick-dots li.slick-active {
    opacity: 1;
    width: 30px;
}


ul.slick-dots li button {
    opacity: 0;
}

.input-gr {
    display: flex;
    flex-direction: row;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
    border-right: 1px solid #ccc;
    padding-right: 15px;
    margin: 6px 0;
    width: 19%;
}

.inpt label {
    color: #000;
    margin-bottom: 0;
    font-family: 'SF Pro Display Medium';
}

.input-gr img {
    margin-right: 12px;
}

button.btn-select-ticket {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 5px;
    border: 1px solid #1a6733;
    color: #1a6733;
    background: #fff;
    border-radius: 50px;
    font-size: 16px;
    padding: 10px 15px;
    margin-bottom: 20px;
}

.box-button.d-flex {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: row;
    font-family: 'SF Pro Display Medium';
    position: relative;
}

button.btn-add-cart {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 5px;
    border: 1px solid #1a6733;
    color: #fff;
    background: #1a6733;
    border-radius: 50px;
    font-size: 13px;
    padding: 5px 15px;
    margin-top: 10px;
}
.btn-buy-now:hover {
    text-decoration: none;
    color: #fff;
    opacity: .8;
}

.btn-buy-now {
    padding: 10px 20px;
    border: none;
    background: #1a6733;
    color: #fff;
    border-radius: 34px;
    text-transform: uppercase;
    display: flex;
    flex-direction: row;
    gap: 10px;
    justify-content: space-between;
    align-items: center;
    border: 2px solid #1a6733;
    font-size: 16px;
    transition: all .2s ease;
    width: 178px;
    height: 48px;
}
@media (max-width: 768px) {
    .btn-buy-now {
    width: 144px;
    height: 48px;            /* bỏ height cứng */
      padding: 12px 16px;       /* tăng vùng bấm */
      font-size: 14px;          /* chữ nhỏ lại chút */
      border-radius: 999px;     /* bo tròn mềm hơn */
      justify-content: center;  /* căn giữa nội dung */
      gap: 8px;
      display: flex;
      align-items: center;
      white-space: nowrap;
    }
    .btn-buy-now img {
      width: 14px;   /* icon nhỏ lại */
      height: auto;
    }
  }

.heading_home_1 {
    margin-bottom: 50px;
    font-family: 'SF Pro Display Medium';
    text-align: center;
    margin-bottom: 50px;
}

.item-trai-nghiem {
    max-width: 500px;
    margin-bottom: 50px;
}

.tn-left {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-end;
}

.tn-right {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

.item-trai-nghiem h4 {
    font-size: 24px;
    margin-top: 50px;
}


.item-trai-nghiem:after {
    display: block;
    content: "";
    width: 50px;
    height: 3px;
    background: #1a6733;
}

section.s-di-san {
    background: url('../images/di-san.jpg') no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding: 50px 0;
}

.line-2 .slick-prev::before,
.line-2 .slick-next::before {
    /* display: none; */
}

.line-2 .slick-prev:hover,
.line-2 .slick-next:hover {
    color: #fff;
    /* background: #1a6733; */
}

.line-2 .slick-prev {
    background: url(../images/arrow-left.png) no-repeat;
    width: 32px;
    height: 32px;
    border-radius: 32px;
    text-align: center;
    background-position: center;
    color: #000;
    /* background: #fff; */
    border: 1px solid #cccc;
    box-shadow: 0 0 0;
    text-indent: -7px;
    text-indent: -999px;
    left: -10px;
    background-color: #fff !important;
    z-index: 99;
    top: 49%;
}

.line-2 .slick-next {
    width: 32px;
    height: 32px;
    border-radius: 32px;
    text-align: center;
    background-position: center;
    background: url('../images/arrow-left.png') no-repeat;
    transform: rotate(180deg);
    color: #000;
    border: 1px solid #cccc;
    box-shadow: 0 0 0;
    text-indent: -999px;
    right: 0;
    top: 45%;
    background-color: #fff !important;
    background-position: 9px 7px;
}

.s-di-san img {
    border-radius: 20px;
}

.s-di-san a {
    color: #fff;
}

.s-di-san {

    color: #fff;
}

.input-gr.box-select-customer .box-select-tickets img {
    width: 20px;
    height: 20px;
}

.fb-item {
    text-align: center;
    padding: 14px;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    align-items: center;
}

section.feedback-customer {
    background: url('../images/bg-nb.jpg');
    background-size: cover;
}

div#experienceSlider .slick-initialized .slick-slide {
    padding: 10px;
}

.cart-counter {
    position: absolute;
    width: 25px;
    height: 25px;
    background: #fff;
    z-index: 9;
    line-height: 25px;
    border-radius: 50%;
    font-size: 13px;
    font-family: 'SF Pro Display Semibold';
    border: 1px solid #1a6733;
    top: -10px;
    right: -10px;
}

.c_star {
    display: flex;
    justify-content: center;
}

.c_name {
    font-family: 'SF Pro Display Medium';
    font-size: 18px;
}



.c_location {
    color: #818181;
    font-size: 14px;
}

.fb-top {
    width: 100%;
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
    margin-bottom: 10px;
}



.c_date {
    font-size: 12px;
    font-family: 'SF Pro Display Medium';
}

.fb-item-text.text-center {
    font-size: 14px;
}


.fb-customer-slider.slick-initialized.slick-slider.slick-dotted {
    margin: 0;
}

div#experienceSlider .slick-dots {
    bottom: 40px;
}

.faq-item {
    box-shadow: 0 4px 7px #00000057;
    margin-bottom: 20px;
    padding: 20px;
    border-radius: 30px;
    position: relative;
}

span.toggle-icon {
    position: absolute;
    right: 36px;
    font-size: 29px;
    top: 8px;
}

.faq-header {
    font-family: 'SF Pro Display Semibold';
    font-size: 17px;
}

.faq-body ul {
    padding-left: 29px;
}

.faq-body {
    padding-top: 10px;
}

.header-box-cart {
    position: absolute;
    background: #fff;
    z-index: 1;
    padding: 24px;
    width: 450px;
    border-radius: 10px;
    box-shadow: 0 0 5px #ccc;
    transition: all 0.3s ease-in-out;
    opacity: 0;
    /* Ãƒâ€žÃ‚ÂÃƒÂ¡Ã‚Â»Ã¢â€žÂ¢ mÃƒÂ¡Ã‚Â»Ã‚Â 0 (ÃƒÂ¡Ã‚ÂºÃ‚Â©n) */
    visibility: hidden;
    /* KhÃƒÆ’Ã‚Â´ng hiÃƒÂ¡Ã‚Â»Ã†â€™n thÃƒÂ¡Ã‚Â»Ã¢â‚¬Â¹ */
    top: 55px;
}

.title-cart {
    text-align: left;
    border-bottom: 1px solid #111;
    padding-bottom: 5px;
    margin-bottom: 15px;
    font-size: 24px;
    font-family: 'SF Pro Display Semibold';
}

.cart-item {
    display: flex;
    width: 100%;
    /* justify-content: space-between; */
    align-items: flex-start;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
}

.info-item {
    display: flex;
    flex-direction: column;
    margin-left: 12px;
    align-content: space-around;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
}

.quantity-cart {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 2px;
}

.quantity-item {
    display: flex;
    justify-content: space-around;
    align-items: center;
    align-content: center;
    flex-direction: row;
}

.quantity-item input {
    width: 20px;
    border: none;
    text-align: center;
    padding: 0;
}

.prd-name {
    font-size: 18px;
    font-family: 'SF Pro Display Semibold';
    width: 100%;
    text-align: left;
}

span.type-ticket {
    font-size: 16px;
    color: #818181;
}

.total-cart {
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #111;
    margin-top: 15px;
    padding-top: 15px;
    font-family: 'SF Pro Display Semibold';
}
.quantity-item button {
    width: 28px;
    height: 28px;
    border-radius: 50%;
    border: none;
    background: #1a6733;
    color: #fff;
    font-size: 20px;
    margin: 0 3px;

    display: flex;
    align-items: center;
    justify-content: center;

    line-height: 0;          /* TRICK quan trọng */
    padding: 0;

    transform: translateY(-1px); /* cân lại theo Safari */
}



#btn-header-cart>img {
    position: relative;
    top: 5px;
}

.btn-checkout {
    display: flex;
    padding: 20px 0;
    justify-content: flex-end;
}

div#btn-header-cart:hover .header-box-cart {
    opacity: 1;
    visibility: visible;
}

.btn-checkout a {
    padding: 11px 20px;
    border: none;
    background: #1a6733;
    color: #fff;
    border-radius: 34px;
    text-transform: uppercase;
    display: flex;
    flex-direction: row;
    gap: 10px;
    justify-content: space-between;
    align-items: center;
    border: 2px solid #1a6733;
    font-size: 15px;
}

.product-image {
    float: left;
    padding-top: 10px;
    width: 25%;
    clear: both;
}

.product-details {
    float: left;
    width: 19%;
    padding-top: 10px;
    text-align: center;
}

.product-price {
    float: left;
    width: 20%;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}

.product-quantity {
    float: left;
    width: 15%;
    padding-top: 10px;
    text-align: center;
}

.product-removal {
    float: left;
    width: 9%;
    position: absolute;
    right: -114px;
}

.product-line-price {
    float: left;
    width: 21%;
    text-align: right;
    font-family: 'SF Pro Display Bold';
    padding-top: 10px;
}

/* This is used as the traditional .clearfix class */
.group:before,
.shopping-cart:before,
.column-labels:before,
.product:before,
.totals-item:before,
.group:after,
.shopping-cart:after,
.column-labels:after,
.product:after,
.totals-item:after {
    content: '';
    display: table;
}

.group:after,
.shopping-cart:after,
.column-labels:after,
.product:after,
.totals-item:after {
    clear: both;
}

.group,
.shopping-cart,
.column-labels,
.product,
.totals-item {
    zoom: 1;
}

/* Column headers */
.column-labels label {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #acacac;
    font-family: 'SF Pro Display Bold';
    font-size: 18px;
}

.column-labels .product-image,
.column-labels .product-details,
.column-labels .product-removal {
    /* text-indent: -9999px; */
}

/* Product entries */
.product {
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
    font-size: 18px;
    text-align: left;
}

.product .product-image {
    /* text-align: center; */
}

.product .product-image img {
    width: 100px;
}

.product .product-details .product-title {
    margin-right: 20px;
    /* font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium"; */
}

.product .product-details .product-description {
    margin: 5px 20px 5px 0;
    line-height: 1.4em;
}

.product .product-quantity input {
    width: 40px;
    border: none;
    text-align: center;
    padding: 0;
}

.product .remove-product {
    border: 0;
    padding: 4px 0;
    background-color: #fff;
    color: #fff;
    /* font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium"; */
    font-size: 12px;
    border-radius: 3px;
}

.product .remove-product:hover {
    background-color: red;
    border: 1px solid red;
}

/* Totals section */
.totals .totals-item {
    float: right;
    clear: both;
    /* width: 100%; */
    /* margin-bottom: 10px; */
    padding: 5px 0;
    border: none;
}

.totals .totals-item label {
    /* float: left; */
    /* clear: both; */
    width: 78%;
    text-align: left;
    /* font-family: 'SF Pro Display Semibold'; */
    display: block;
    margin-bottom: 0;
}

.totals .totals-item .totals-value {
    /* float: right; */
    /* width: 21%; */
    text-align: right;
    font-family: 'SF Pro Display Semibold';
    font-size: 16px;
}

.totals .totals-item-total {
    /* font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium"; */
    border-bottom: 1px solid #c1c1c1;
    border-top: 1px solid #c1c1c1;
    margin-top: 12px;
    padding: 23px 0;
}

.checkout {
    float: right;
    border: 0;
    /* margin-top: 20px; */
    padding: 11px 25px;
    background-color: #1a6733;
    color: #fff;
    font-size: 18px;
    border-radius: 3px;
    border-radius: 30px;
    text-transform: uppercase;
}

.checkout:hover {
    background-color: #494;
}

/* Make adjustments for tablet */
@media screen and (max-width: 650px) {
    .shopping-cart {
        margin: 0;
        padding-top: 20px;
        border-top: 1px solid #eee;
    }

    .column-labels {
        display: none;
    }

    .product-image {
        float: left;
        width: 51%;
    }

    .product-image img {
        margin: 0 0 10px 10px;
    }

    .product-details {
        float: right;
        margin-bottom: 10px;
        width: 23%;
    }

    .product-price {
        clear: both;
        width: 112px;
        float: right;
        padding: 0;
    }

    .product-quantity {
        width: 170px;
        text-align: left;
        padding-top: 0;
    }

    .product-quantity input {
        margin-left: 0;
    }

    .product-quantity:before {
        /* content: 'x'; */
    }

    .product-removal {
        width: 100%;
        right: 0;
        display: none;
        clear: both;
    }

    .product-line-price {
        float: right;
        width: 195px;
        clear: both;
        padding-top: 0;
    }
}

/* Make more adjustments for phone */
@media screen and (max-width: 350px) {
    .product-removal {
        float: right;
    }

    .product-line-price {
        float: right;
        clear: left;
        width: auto;
        margin-top: 10px;
    }

    .product .product-line-price:before {
        content: 'Item Total: $';
    }

    .totals .totals-item label {
        width: 60%;
    }

    .totals .totals-item .totals-value {
        width: 40%;
    }
}

.product-ticket {
    font-family: 'SF Pro Display Bold';
    font-size: 18px;
    margin-bottom: 12px;
}

.product-quantity button {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    line-height: 19px;
    border: none;
    background: #1a6733;
    color: #fff;
    margin: 0 1px;
}

.totals-item {}

.totals .coupons {
    float: right;
    padding-bottom: 36px;
    margin-bottom: 15px;
}

.totals>div {
    width: 480px;
    border-bottom: 1px solid #c1c1c1;
    padding: 20px 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    flex-direction: row;
    align-items: center;
}

.totals .coupons input[type="text"] {
    width: 68%;
    height: 46px;
    border-radius: 20px;
    border: 1px solid #c1c1c1;
}

button.btn-coupon {
    height: 46px;
    background: #c1c1c1;
    border: none;
    border-radius: 20px;
    padding: 0 40px;
}

div#cart-total {
    font-size: 35px;
}

.totals .totals-item-total label {
    width: 54%;
}

.checkout-row {
    float: right;
    float: right;
    clear: both;
    display: flex;
    justify-content: flex-end !important;
    align-items: center !important;
    align-content: center !important;
}

.totals .totals-item-total span {
    color: #a6a6a6;
}

.title-payment {
    border-bottom: 1px solid #c1c1c1;
    margin-bottom: 8px;
}

h4.heading_payment__2 {
    font-size: 24px;
    border-bottom: 1px solid #c1c1c1;
    padding-bottom: 10px;
    margin-bottom: 15px;
}

form.customer-info .ipt-pay {
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin-bottom: 10px;
}

form.customer-info .ipt-pay label {
    font-size: 18px;
    color: #000;
    margin-bottom: 8px;
    display: block;
}

form.customer-info .ipt-pay input {
    height: 46px;
    border-radius: 4px;
    border: 1px solid #acacac;
    padding-left: 10px;
}

form.customer-info {
    margin-bottom: 30px;
}

.head-tp {
    display: flex;
    justify-content: space-between;
    font-size: 16px;
    margin-bottom: 20px;
}

.item-prd {
    display: flex;
    justify-content: space-between;
    font-family: 'SF Pro Display Semibold';
    margin-bottom: 20px;
    font-size: 18px;
}

.list-item-cart-info-pay {
    border-bottom: 1px solid #acacac;
    margin-bottom: 20px;
}

.total-cart-pay {
    display: flex;
    justify-content: space-between;
    font-size: 18px;
    margin-bottom: 30px;
}

.total-cart-pay span.price {
    font-size: 16px;
    font-family: 'SF Pro Display Semibold';
}

.item-prd span:last-child {
    font-size: 16px;
}

.box-left {
    width: 80%;
    margin-top: 50px;
}

.col-md-6.bg-gray:after {}

.bg-right-gray {
    position: relative;
}

.bg-right-gray:after {
    display: block;
    position: absolute;
    content: "";
    width: 50%;
    height: 95%;
    top: 0;
    background: #F9FAFA;
    left: 50%;
    z-index: -1;
}

.col-md-6.bg-gray {
    margin-top: 95px;
    padding-left: 48px;
}

.col-md-6.bg-gray h5 {
    font-size: 18px;
    color: #000;
    margin-bottom: 8px;
    display: block;
}

.payment-method-item {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    align-content: flex-start;
    flex-wrap: nowrap;
    background: #fff;
    padding: 13px;
    margin-bottom: 20px;
    border-radius: 10px;
    font-size: 14px;
    box-shadow: 0 0 4px #ccc;
    flex-direction: column;
}

.payment-method-item .inp-pm {
    display: flex;
    gap: 8px;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    align-content: center;
    height: 40px;
}

.payment-method-item .inp-pm>label {
    margin-bottom: 0;
    font-size: 14px;
    position: relative;
    bottom: 3px;
}

.box-payment-success {
    width: 575px;
    margin: 0 auto;
    text-align: center;
    padding: 40px;
    border-radius: 20px;
    border: 1px solid #EDEDED;
    box-shadow: 0 0 10px #EDEDED;
    margin-bottom: 150px;
}

.box-payment-success h3 {
    font-size: 26px;
}

.box-payment-success img {
    margin-bottom: 30px;
}

.box-payment-success .price-ss {
    font-size: 40px;
    font-weight: bold;
    line-height: 50px;
    margin-bottom: 15px;
}

.text-note {
    color: red;
    font-size: 18px;
    padding-bottom: 32px;
    border-bottom: 1px solid #acacac;
    margin-bottom: 32px;
}

.payment-info-ss .item-if {
    display: flex;
    justify-content: space-between;
    font-size: 21px;
    margin-bottom: 20px;
}

.total-price-ss {
    display: flex;
    justify-content: space-between;
    font-size: 21px;
    border-top: 2px dashed #acacac;
    padding-top: 23px;
    margin-top: 23px;
    margin-bottom: 25px;
}

.button-ss-end a {
    display: flex;
    text-align: center;
    border: 2px solid var(--main-color);
    text-align: center;
    width: 100%;
    /* display: block; */
    border-radius: 40px;
    padding: 20px;
    color: var(--main-color);
    font-size: 21px;
    justify-content: space-between;
    align-items: center;
    align-content: center;
    flex-wrap: nowrap;
    flex-direction: row;
}

.button-ss-end a img {
    position: relative;
    top: 16px;
}

/* áº¨n radio gá»‘c */
.toggle-radio {
    display: none;
}

/* TÃ¹y chá»‰nh giao diá»‡n cho radio */
.toggle-radio+label {
    display: inline-block;
    position: relative;
    padding-left: 30px;
    cursor: pointer;
    font-size: 16px;
    color: #333;
    line-height: 1.5;
}

.toggle-radio+label::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    border: 2px solid #acacac;
    border-radius: 50%;
    background: #fff;
    transition: background 0.3s, border-color 0.3s;
}

.toggle-radio:checked+label::before {
    border: 2px solid var(--main-color);

}

.toggle-radio:checked+label::after {
    content: "";
    position: absolute;
    left: 5px;
    top: 50%;
    transform: translateY(-50%);
    width: 10px;
    height: 10px;
    background: #1a6733;
    border-radius: 50%;
}

.toggle-radio+label:hover::before {
    border-color: #1a6733;
}

.header-pmi {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    width: 100%;
    align-items: center;
}

.list-bank img {
    flex: 1 1 calc(20% - 10px);
    text-align: center;
    padding: 1px;
    margin: 0;
    max-width: 18%;
}

.list-bank {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: space-between;
}

.search-bank {
    margin-bottom: 15px;
}

.search-bank input {
    width: 100%;
    height: 40px;
    border-radius: 5px;
    border: 1px solid #acacac;
    padding-left: 40px;
    background: url('../images/search.png') no-repeat 7px center;
    background-size: auto 75%;
}

.vnpay-box h6 {

    font-size: 16px;
}

.vnpay-box {
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    gap: 10px;
}

.vnpay-box h6 span.time {
    color: var(--main-color);
}

.vnpay-box h6.color-gray {
    color: #acacac;
}

.vnpay-box h4 {
    color: red;
    font-size: 17px;
}

.vnpay-box h4 a {
    color: var(--main-color);
    text-decoration: underline;
}

.btn-vnpay-pay {
    width: 90%;
}

.btn-vnpay-pay button {
    width: 100%;
    height: 40px;
    border-radius: 5px;
    background: #1a6733;
    color: #fff;
    border-color: var(--main-color);
    font-size: 18px;
}

.vnpay-box .text-note {
    text-align: center;
    font-size: 16px;
    color: #acacac;
    padding: 0 15px;
    border: none;
}

.box-select-tickets {
    position: absolute;
    background: #fff;
    width: 100%;
    bottom: 100%;
    border: 1px solid #ccc;
    z-index: 999;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0 0 5px #ccc;
}

.box-select-tickets h5 {
    border-bottom: 1px solid #b194945e;
    padding-bottom: 10px;
}

.box-select-tickets .item span {
    color: #acacac;
    font-size: 14px;
}

.box-select-tickets .item span.span-price {
    color: #1a6733;
}

button.btn-select-ticket.active img {
    transform: rotate(45deg);
}

button.btn-select-ticket img {
    transition: transform 0.2s ease;
}

.input-gr.box-select-customer button.btn-select-ticket {
    background: transparent;
    height: 30px;
    border: none;
    color: #000;
    padding: 0;
}

.box-select-tickets span.close {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #1a6733;
    opacity: 1;
    font-size: 10px;
    text-align: center;
    position: absolute;
    top: 11px;
    right: 12px;
    color: #fff;
    text-shadow: 0 0 0 #000;
    cursor: pointer;
    line-height: 15px;
    text-indent: 1px;
}

.input-gr.box-select-customer button.btn-select-ticket:hover,
.input-gr.box-select-customer button.btn-select-ticket:focus {
    outline: none;
}

.input-gr.box-select-customer {
    position: relative;
}
.btn-mobile-show-form {
    display: none;
}

.btn-mobile-show-form button {
    padding: 20px;
    background-color: #ffffff40;
    color: white;
    cursor: pointer;
    border-radius: 40px;
    padding: 10px 44px 10px 31px;
    font-size: 17px;
    border: 2px solid #fff;
    display: inline-flex;
    gap: 10px;
    align-items: center;
}

.hamburger-menu.active .bar:nth-child(1) {
    transform: translateY(8px) rotate(45deg);
}

.hamburger-menu.active .bar:nth-child(2) {
    opacity: 0;
}

.hamburger-menu.active .bar:nth-child(3) {
    transform: translateY(-8px) rotate(-45deg);
}

.box-select-tickets .item span.price-x {
    color: #fff;
    background: #1a6733;
    font-size: 12px;
    padding: 4px 8px;
    border-radius: 8px;
}

.btn-close-form,
#btn-header-cart-mb {
    display: none;
}

.about-iframe {
    width: 100%;
    height: 437px;
    border-radius: 20px;
}

.mb-show {
    display: none;
}

.box-policy-pay button {
    display: block;
    margin: 20px 0;
    /* float: right; */
    width: 100%;
}

.cart-info-pay {
    padding-bottom: 20px;
}

.box-policy-pay {
    border-top: 1px solid #acacac;
    padding-top: 19px;
    /* display: flex; */
    flex-direction: column;
}


.policy-link input {
    width: 20px;
    height: 20px;
    margin-bottom: 0;
}

.policy-link {
    display: flex;
    gap: 12px;
    font-size: 18px;
    align-items: center;
    align-content: center;
    width: 100%;
}

.policy-link label {
    margin: 0;
}